[Main]
NumTexts=31
[1]
Text=Broken plank
Visibility=
Invisibility=
X1=16
Y1=445
X2=113
Y2=459
[2]
Text=Hand gear
Visibility=8
Invisibility=
X1=630
Y1=4
X2=685
Y2=59
[3]
Text=Rabbit gear
Visibility=8
Invisibility=
X1=483
Y1=16
X2=580
Y2=101
[4]
Text=Star gear
Visibility=8
Invisibility=
X1=647
Y1=151
X2=737
Y2=240
[5]
Text=Symbol gear
Visibility=8
Invisibility=
X1=242
Y1=64
X2=298
Y2=118
[6]
Text=Fire gear
Visibility=8
Invisibility=
X1=7
Y1=8
X2=85
Y2=84
[7]
Text=Lion gear
Visibility=8
Invisibility=
X1=102
Y1=13
X2=226
Y2=139
[8]
Text=Handless clock
Visibility=1,7
Invisibility=
X1=349
Y1=24
X2=441
Y2=123
[9]
Text=Missing rod
Visibility=8
Invisibility=7
X1=83
Y1=164
X2=142
Y2=235
[10]
Text=Missing gear
Visibility=8
Invisibility=1
X1=498
Y1=129
X2=574
Y2=200
[11]
Text=Man squinting
Visibility=
Invisibility=8
X1=131
Y1=127
X2=203
Y2=214
[12]
Text=Broken glyph
Visibility=
Invisibility=3
X1=693
Y1=346
X2=734
Y2=390
[13]
Text=Lit fireplace
Visibility=2
Invisibility=
X1=298
Y1=346
X2=496
Y2=455
[14]
Text=Unlit fireplace
Visibility=
Invisibility=2
X1=304
Y1=351
X2=493
Y2=455
[15]
Text=Fixable plank
Visibility=
Invisibility=5
X1=47
Y1=485
X2=160
Y2=505
[16]
Text=Emblem slot
Visibility=
Invisibility=6
X1=378
Y1=293
X2=417
Y2=328
[17]
Text=Sunset painting
Visibility=
Invisibility=8
X1=30
Y1=16
X2=114
Y2=80
[18]
Text=Family portrait
Visibility=
Invisibility=8
X1=20
Y1=106
X2=97
Y2=215
[19]
Text=Ranger
Visibility=
Invisibility=8
X1=148
Y1=32
X2=206
Y2=108
[20]
Text=Mystic woman
Visibility=
Invisibility=8
X1=233
Y1=85
X2=290
Y2=166
[21]
Text=Family portrait
Visibility=
Invisibility=8
X1=501
Y1=17
X2=578
Y2=98
[22]
Text=Soldier
Visibility=
Invisibility=8
X1=503
Y1=123
X2=566
Y2=179
[23]
Text=Man and mouse
Visibility=
Invisibility=8
X1=611
Y1=19
X2=676
Y2=94
[24]
Text=Blissful wedding
Visibility=
Invisibility=8
X1=593
Y1=125
X2=688
Y2=235
[25]
Text=Lost in wood
Visibility=
Invisibility=8
X1=712
Y1=127
X2=783
Y2=211
[26]
Text=Windmill
Visibility=
Invisibility=8
X1=708
Y1=22
X2=774
Y2=91
[27]
Text=Matador flag
Visibility=
Invisibility=2,3,5,6,2,3,5,6
X1=647
Y1=345
X2=691
Y2=389
[28]
Text=Un-etched section
Visibility=
Invisibility=2,3,5,6,2,3,5,6
X1=21
Y1=344
X2=66
Y2=387
[29]
Text=Broken plank
Visibility=
Invisibility=
X1=589
Y1=454
X2=699
Y2=472
[30]
Text=Broken plank
Visibility=
Invisibility=
X1=732
Y1=445
X2=787
Y2=460
[31]
Text=Galloping horse
Visibility=
Invisibility=
X1=231
Y1=6
X2=295
Y2=64
